
* { margin: 0px; padding: 0px; }

body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; background-color: #FFF; }

a { text-decoration: none; color: #002bb8; background: none; }

a:visited { color: #5a3696; }

a:active { color: #faa700; }

a:hover { text-decoration: underline; }

ul, li { list-style-type: none; }

dd { margin-left: 20px; }

img { border: 0px; }

#p-personal,#p-cactions h5,#f-poweredbyico,.printfooter,#siteSub,#jump-to-nav,#pt-mytalk,#pt-preferences,#pt-watchlist,#pt-mycontris,#pt-anontalk { display: none; }

#header-index { background-color: #FFF; background-image: url(/wiki/skins/common/images/hh-1.jpg); background-repeat: repeat-x; background-position: left bottom; clear: both; height: 111px; margin-bottom: 10px; }

#header-logo { float: left; }

#header_search { float: left; width: 505px; padding-top: 38px; }

#header_search ul li { display: inline; float: left; }

.kk1 { background-image: url(/wiki/skins/common/images/hh-2.jpg); width: 410px; height: 42px; }

.kk1 input { font-size: 16px; line-height: 28px; border: 0px; width: 395px; height: 28px; margin: 7px 0px 0px 12px; }

.kk2 input { background-image: url(/wiki/skins/common/images/hh-3.jpg); border: 0px; width: 94px; height: 42px; }

#regsiter { line-height: 40px; float: right; width: 240px; }

#regsiter a { margin: 0px 5px; }

#regsiter li { line-height: 40px; float: left; }

.kk3 { font-size: 12px; line-height: 40px; color: regsiter; text-align: right; }

.kk4 { font-weight: bold; font-size: 14px; color: #CC0000; text-align: right; padding: 0px 0px 0px 0px; }

.kk4 a, .kk4 a:active, .kk4 a:link, .kk4 a:visited, .kk4 a:hover { color: #CC0000; }

#globalWrapper { background-color: #FFF; min-height: 370px; padding: 5px 0px; }

#column-one { color: #FFF; background-color: #05436F; background-image: url(/wiki/skins/common/images/hh-4.jpg); background-repeat: repeat-x; width: 205px; margin: 0px 0px 10px 5px; padding: 10px 0px 0px 0px; position: absolute; top: 126px; z-index: 6000; }

.portlet h5 { font-size: 12px; color: #20B1EE; background-color: #F5FAFE; text-indent: 25px; width: 125px; margin-bottom: 5px; }

#n-mainpage-description, #n-portal, #n-currentevents, #n-recentchanges, #n-randompage, #n-help, #t-whatlinkshere, #t-specialpages, #t-print, #t-recentchangeslinked,#t-permalink,#feedlinks,#t-upload,#t-contributions,#t-log,#t-blockip,#n-Contents,#n-Featured-content,#n-Random-article,#n-About-China-Wiki,#n-Contact-China-Wiki,#n-Featured-article,#n-Main-Page { font-weight: bold; background-image: url(/wiki/skins/common/images/hh-5.gif); background-repeat: no-repeat; background-position: 25px 12px; border-bottom: 1px dotted #198EC1; padding: 3px 0px 3px 35px; }

.pBody li a { color: #FFF; }

.pBody li a:visited { color:#FFF; }

#p-cactions { width: 750px; position: absolute; z-index: 5000; }

#p-cactions div { margin: 0px 0px 0px 220px; }

#p-cactions a { color: #002BB8; }

#p-cactions li { border-width: 1px 1px medium; border: 1px solid #aaa; border-style: solid solid none; display: inline; float: left; padding: 0px 5px; margin: 0px 5px; }

#p-cactions li.selected a { background-color: #FFF; border-color: #fabd23; }

#p-cactions li.selected { border-color: #fabd23; font-weight: bold; }

#p-cactions li a { color: #002bb8; background-color: #fbfbfb; border: none; }

#column-content { width: 100%; margin-bottom: 40px; }

#content { border: 1px solid #AAA; margin: 0px 0px 0px 220px; padding: 10px; position: relative; top: 31px; }

#content h1 { font-size: 18px; border-bottom: 1px solid #AAA; clear: both; width: 100%; height: 20px; margin-bottom: 10px; padding: 5px 0px; }

#content h2 { font-size: 14px; border-bottom: 1px solid #AAA; clear: both; padding: 5px 0px; }

#content h3 { font-size: 12px; padding: 5px 0px; }

#content h4 { font-size: 12px; padding: 5px 0px; text-indent: 15px; }

#content ul li { background-image: url(/wiki/skins/common/images/hh-6.gif); background-repeat: no-repeat; background-position: 5px 10px; padding: 3px 0px 3px 15px; }

.rcoptions { margin: 5px; padding: 10px; }

#bodyContent { clear: both; height: 1%; overflow: auto; }

#bodyContent p { margin: 10px 0px; }

#bodyContent fieldset { margin: 5px; padding: 10px; }

#toc, .toc, .mw-warning { background-color: #F9F9F9; border: 1px solid #AAAAAA; padding:5px; }

#toc #toctitle, .toc #toctitle, #toc .toctitle, .toc .toctitle { text-align:center; }

#toc h2, .toc h2 { font-weight:bold; border: medium none; display:inline; }

#userloginForm { background-color:#F9F9F9; border:1px solid #AAA; width: 400px; margin-top: 10px; padding: 10px 20px; }

#preftoc { clear:both; }

#preftoc a { color: #000; }

#preftoc li { border: 1px solid #AAA; float: left; padding: 3px 5px; position: relative; white-space: nowrap; z-index: 3; }

#preferences { background-color: #F9F9F9; border: 1px solid #AAAAAA; clear: both; padding: 5px 15px; }

.prefsection table, .prefsection legend { background-color:#F9F9F9; }

.prefsection legend { font-weight:bold; }

legend { font-size:95%; padding:0.5em; }

#preftoc li.selected { font-weight:bold; background-color:#F9F9F9; border-color:#AAAAAA #AAAAAA -moz-use-text-color; border-style:solid solid none; border-width:1px 1px medium; cursor:default; }

#footer { line-height: 40px; background-color: #F2F2F2; text-align: center; clear: both; width: 100%; height: 40px; }

#f-list { width: 840px; margin: 0px auto; }

#f-list li { float: left; padding: 0px 10px; }

.thumb { margin-bottom: 10px; }

.thumbinner { border: 1px solid #999; }

.tleft { float: left; margin-right: 10px; }

.tright { clear: right; float: right; margin-left: 10px; }

.center { margin-top: 10px; }

#google_ad { background: #FFF; width: 205px; }

.toccolours {
background-color:#F9F9F9;
border:1px solid #AAAAAA;
font-size:95%;
padding:5px;
}
